<?xml version="1.0" encoding="utf-8"?>
<data-extraction-rules>
    <cloud-backup>
        <exclude domain="database" path="syncflow.db" />
        <exclude domain="sharedpref" path="syncflow_credentials.xml" />
    </cloud-backup>
    <device-transfer>
        <exclude domain="database" path="syncflow.db" />
        <exclude domain="sharedpref" path="syncflow_credentials.xml" />
    </device-transfer>
</data-extraction-rules>
